{"templateId":"markdown","sharedDataIds":{"sidebar":"sidebar-sidebars.yaml","api-docs-apis/client-management-api-v1.json":"api-docs-apis/client-management-api-v1.json"},"props":{"metadata":{"markdoc":{"tagList":["split","openapi-code-sample","openapi-response-sample"]},"type":"markdown"},"seo":{"title":"Account Management Guide","description":"RAI Partners API."},"dynamicMarkdocComponents":["openapi"],"compilationErrors":[],"ast":{"$$mdtype":"Tag","name":"article","attributes":{},"children":[{"$$mdtype":"Tag","name":"Heading","attributes":{"level":1,"id":"account-management-guide","__idx":0},"children":["Account Management Guide"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"overview","__idx":1},"children":["Overview"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["Account Management lets you:"]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":["Access all up to date account information"]},{"$$mdtype":"Tag","name":"li","attributes":{},"children":["Access transactions for all accounts by date."]}]},{"$$mdtype":"Tag","name":"hr","attributes":{},"children":[]},{"$$mdtype":"Tag","name":"Split","attributes":{},"children":[{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"access-accounts","__idx":2},"children":["Access accounts"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["Accounts can be retrieved using NDJSON format (new line per JSON entry)."]},{"$$mdtype":"Tag","name":"hr","attributes":{},"children":[]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["API Call Example:"]}]},{"$$mdtype":"Tag","name":"OpenApiCodeSample","attributes":{"descriptionFile":"api-docs-apis/client-management-api-v1.json","operationId":"streamAccounts","parameters":{},"environments":{},"codeSamplesResolved":[{"lang":"shell","title":"curl","source":"curl -i -X GET \\\n  https://api.raipartners.com/client-management/accounts \\\n  -H 'API-Version: 1.0.0' \\\n  -H 'Authorization: Bearer <YOUR_JWT_HERE>'"},{"lang":"javascript","title":"JavaScript","source":"const resp = await fetch(\n  `https://api.raipartners.com/client-management/accounts`,\n  {\n    method: 'GET',\n    headers: {\n      'API-Version': '1.0.0',\n      Authorization: 'Bearer <YOUR_JWT_HERE>'\n    }\n  }\n);\n\nconst data = await resp.text();\nconsole.log(data);"},{"lang":"javascript","title":"Node.js","source":"import fetch from 'node-fetch';\n\nasync function run() {\n  const resp = await fetch(\n    `https://api.raipartners.com/client-management/accounts`,\n    {\n      method: 'GET',\n      headers: {\n        'API-Version': '1.0.0',\n        Authorization: 'Bearer <YOUR_JWT_HERE>'\n      }\n    }\n  );\n\n  const data = await resp.text();\n  console.log(data);\n}\n\nrun();"},{"lang":"python","title":"Python","source":"import requests\n\nurl = \"https://api.raipartners.com/client-management/accounts\"\n\nheaders = {\n  \"API-Version\": \"1.0.0\",\n  \"Authorization\": \"Bearer <YOUR_JWT_HERE>\"\n}\n\nresponse = requests.get(url, headers=headers)\n\ndata = response.json()\nprint(data)"},{"lang":"java","title":"Java","source":"import java.net.*;\nimport java.net.http.*;\nimport java.util.*;\n\npublic class App {\n  public static void main(String[] args) throws Exception {\n    var httpClient = HttpClient.newBuilder().build();\n\n    var host = \"https://api.raipartners.com\";\n    var pathname = \"/client-management/accounts\";\n    var request = HttpRequest.newBuilder()\n      .GET()\n      .uri(URI.create(host + pathname ))\n      .header(\"API-Version\", \"1.0.0\")\n      .header(\"Authorization\", \"Bearer <YOUR_JWT_HERE>\")\n      .build();\n\n    var response = httpClient.send(request, HttpResponse.BodyHandlers.ofString());\n\n    System.out.println(response.body());\n  }\n}"},{"lang":"csharp","title":"C#","source":"using System;\nusing System.Net.Http;\nusing System.Threading.Tasks;\n\npublic class Program\n{\n  public static async Task Main()\n  {\n    System.Net.Http.HttpClient client = new()\n    {\n      DefaultRequestHeaders =\n      {\n        {\"API-Version\", \"1.0.0\"},\n        {\"Authorization\", \"Bearer <YOUR_JWT_HERE>\"},\n      }\n    };\n\n    using HttpResponseMessage request = await client.GetAsync(\"https://api.raipartners.com/client-management/accounts\");\n    string response = await request.Content.ReadAsStringAsync();\n\n    Console.WriteLine(response);\n  }\n}"},{"lang":"php","title":"PHP","source":"/**\n * Requires libcurl\n */\n\n$curl = curl_init();\n\ncurl_setopt_array($curl, [\n  CURLOPT_HTTPHEADER => [\n    \"API-Version: 1.0.0\",\n    \"Authorization: Bearer <YOUR_JWT_HERE>\"\n  ],\n  CURLOPT_URL => \"https://api.raipartners.com/client-management/accounts\",\n  CURLOPT_RETURNTRANSFER => true,\n  CURLOPT_CUSTOMREQUEST => \"GET\",\n]);\n\n$response = curl_exec($curl);\n$error = curl_error($curl);\n\ncurl_close($curl);\n\nif ($error) {\n  echo \"cURL Error #:\" . $error;\n} else {\n  echo $response;\n}"},{"lang":"go","title":"Go","source":"package main\n\nimport (\n  \"fmt\"\n  \"net/http\"\n  \"io/ioutil\"\n)\n\nfunc main() {\n  reqUrl := \"https://api.raipartners.com/client-management/accounts\"\n  req, err := http.NewRequest(\"GET\", reqUrl, nil)\n  if err != nil {\n    panic(err)\n  }\n  req.Header.Add(\"API-Version\", \"1.0.0\")\n  req.Header.Add(\"Authorization\", \"Bearer <YOUR_JWT_HERE>\")\n  res, err := http.DefaultClient.Do(req)\n  if err != nil {\n    panic(err)\n  }\n  defer res.Body.Close()\n  body, err := ioutil.ReadAll(res.Body)\n  if err != nil {\n    panic(err)\n  }\n\n  fmt.Println(res)\n  fmt.Println(string(body))\n}"},{"lang":"ruby","title":"Ruby","source":"require 'uri'\nrequire 'net/http'\nrequire 'openssl'\n\nurl = URI('https://api.raipartners.com/client-management/accounts')\n\nhttp = Net::HTTP.new(url.host, url.port)\nhttp.use_ssl = true\n\nrequest = Net::HTTP::Get.new(url)\nrequest['API-Version'] = '1.0.0'\nrequest['Authorization'] = 'Bearer <YOUR_JWT_HERE>'\n\nresponse = http.request(request)\nputs response.read_body\n"},{"lang":"r","title":"R","source":"library(httr)\n\nurl = \"https://api.raipartners.com/client-management/accounts\"\n\ndata_req <- GET(\n  url,\n  add_headers(\"API-Version\" = \"1.0.0\", \"Authorization\" = \"Bearer <YOUR_JWT_HERE>\"),\n  verbose()\n)\n\ncontent(data_req)"}]},"children":[]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["API Call Response:"]}]},{"$$mdtype":"Tag","name":"OpenApiResponseSample","attributes":{"descriptionFile":"api-docs-apis/client-management-api-v1.json","operationId":"streamAccounts","responseSamplesResolved":[{"lang":"jsonl","title":"200 application/x-ndjson","source":"{\"accountIdentification\":{\"id\":\"f2ca1bb6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"number\":\"1234567890123456\"},\"status\":\"Normal\",\"internalStatus\":\"Delinquent\",\"currentBalance\":1000,\"creditLimit\":10000,\"annualRates\":{\"cash\":19.99,\"merchandise\":12.99},\"openingDate\":\"2022-01-31\",\"paymentDueDate\":\"2022-02-01\",\"nextCycleDate\":\"2022-03-01\",\"cycleToDatePaymentPosted\":1000,\"lastStatementPaymentAmount\":1000,\"primaryCardholder\":{\"ssnId\":\"b2ce1ee6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"ssn\":\"123456789\",\"name\":\"Doe, John\",\"dob\":\"1970-01-01\"},\"secondaryCardholder\":{\"ssnId\":\"b2ce1ee6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"ssn\":\"123456789\",\"name\":\"Doe, John\",\"dob\":\"1970-01-01\"}}\n{\"accountIdentification\":{\"id\":\"f2ca1bb6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"number\":\"1234567890123456\"},\"status\":\"Normal\",\"internalStatus\":\"Delinquent\",\"currentBalance\":1000,\"creditLimit\":10000,\"annualRates\":{\"cash\":19.99,\"merchandise\":12.99},\"openingDate\":\"2022-01-31\",\"paymentDueDate\":\"2022-02-01\",\"nextCycleDate\":\"2022-03-01\",\"cycleToDatePaymentPosted\":1000,\"lastStatementPaymentAmount\":1000,\"primaryCardholder\":{\"ssnId\":\"b2ce1ee6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"ssn\":\"123456789\",\"name\":\"Doe, John\",\"dob\":\"1970-01-01\"},\"secondaryCardholder\":{\"ssnId\":\"b2ce1ee6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"ssn\":\"123456789\",\"name\":\"Doe, John\",\"dob\":\"1970-01-01\"}}\n{\"accountIdentification\":{\"id\":\"f2ca1bb6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"number\":\"1234567890123456\"},\"status\":\"Normal\",\"internalStatus\":\"Delinquent\",\"currentBalance\":1000,\"creditLimit\":10000,\"annualRates\":{\"cash\":19.99,\"merchandise\":12.99},\"openingDate\":\"2022-01-31\",\"paymentDueDate\":\"2022-02-01\",\"nextCycleDate\":\"2022-03-01\",\"cycleToDatePaymentPosted\":1000,\"lastStatementPaymentAmount\":1000,\"primaryCardholder\":{\"ssnId\":\"b2ce1ee6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"ssn\":\"123456789\",\"name\":\"Doe, John\",\"dob\":\"1970-01-01\"},\"secondaryCardholder\":{\"ssnId\":\"b2ce1ee6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"ssn\":\"123456789\",\"name\":\"Doe, John\",\"dob\":\"1970-01-01\"}}"},{"lang":"jsonl","title":"400 application/x-ndjson","source":"{\"type\":\"urn:raipartners:api:clientmanagement:errors:validation:invalid-data\",\"title\":\"Bad Request\",\"status\":400,\"detail\":\"One or more fields are invalid.\"}"},{"lang":"jsonl","title":"401 application/x-ndjson","source":"{\"type\":\"urn:raipartners:api:clientmanagement:errors:authorization:unauthorized\",\"title\":\"Unauthorized\",\"status\":401,\"detail\":\"You are not authorized to perform this action.\"}"},{"lang":"jsonl","title":"403 application/x-ndjson","source":"{\"type\":\"urn:raipartners:api:clientmanagement:errors:authorization:forbidden\",\"title\":\"Forbidden\",\"status\":403,\"detail\":\"You are forbidden to perform this action.\"}"},{"lang":"jsonl","title":"404 application/x-ndjson","source":"{\"type\":\"urn:raipartners:api:clientmanagement:errors:not-found\",\"title\":\"Not Found\",\"status\":404,\"detail\":\"Resource not found.\"}"},{"lang":"jsonl","title":"500 application/x-ndjson","source":"{\"type\":\"urn:raipartners:api:clientmanagement:errors:internal\",\"title\":\"Internal Server Error\",\"status\":500,\"detail\":\"An unexpected error occurred.\"}"},{"lang":"jsonl","title":"503 application/x-ndjson","source":"{\"type\":\"urn:raipartners:api:clientmanagement:errors:internal\",\"title\":\"Service unavailable Error\",\"status\":503,\"detail\":\"Service is unavailable.\"}"}]},"children":[]}]},{"$$mdtype":"Tag","name":"hr","attributes":{},"children":[]},{"$$mdtype":"Tag","name":"Split","attributes":{},"children":[{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"access-transactions","__idx":3},"children":["Access transactions"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["Transactions can be retrieved using NDJSON format (new line per JSON entry)."]},{"$$mdtype":"Tag","name":"hr","attributes":{},"children":[]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["API Call Example:"]}]},{"$$mdtype":"Tag","name":"OpenApiCodeSample","attributes":{"descriptionFile":"api-docs-apis/client-management-api-v1.json","operationId":"streamTransactions","parameters":{},"environments":{},"codeSamplesResolved":[{"lang":"shell","title":"curl","source":"curl -i -X GET \\\n  https://api.raipartners.com/client-management/transactions/2026-07-31 \\\n  -H 'API-Version: 1.0.0' \\\n  -H 'Authorization: Bearer <YOUR_JWT_HERE>'"},{"lang":"javascript","title":"JavaScript","source":"const date = '2026-07-31';\nconst resp = await fetch(\n  `https://api.raipartners.com/client-management/transactions/${date}`,\n  {\n    method: 'GET',\n    headers: {\n      'API-Version': '1.0.0',\n      Authorization: 'Bearer <YOUR_JWT_HERE>'\n    }\n  }\n);\n\nconst data = await resp.text();\nconsole.log(data);"},{"lang":"javascript","title":"Node.js","source":"import fetch from 'node-fetch';\n\nasync function run() {\n  const date = '2026-07-31';\n  const resp = await fetch(\n    `https://api.raipartners.com/client-management/transactions/${date}`,\n    {\n      method: 'GET',\n      headers: {\n        'API-Version': '1.0.0',\n        Authorization: 'Bearer <YOUR_JWT_HERE>'\n      }\n    }\n  );\n\n  const data = await resp.text();\n  console.log(data);\n}\n\nrun();"},{"lang":"python","title":"Python","source":"import requests\n\ndate = \"2026-07-31\"\nurl = \"https://api.raipartners.com/client-management/transactions/\" + date\n\nheaders = {\n  \"API-Version\": \"1.0.0\",\n  \"Authorization\": \"Bearer <YOUR_JWT_HERE>\"\n}\n\nresponse = requests.get(url, headers=headers)\n\ndata = response.json()\nprint(data)"},{"lang":"java","title":"Java","source":"import java.net.*;\nimport java.net.http.*;\nimport java.util.*;\n\npublic class App {\n  public static void main(String[] args) throws Exception {\n    var httpClient = HttpClient.newBuilder().build();\n\n    var host = \"https://api.raipartners.com\";\n    var date = \"2026-07-31\";\n    var pathname = \"/client-management/transactions/%7Bdate%7D\";\n    var request = HttpRequest.newBuilder()\n      .GET()\n      .uri(URI.create(host + pathname ))\n      .header(\"API-Version\", \"1.0.0\")\n      .header(\"Authorization\", \"Bearer <YOUR_JWT_HERE>\")\n      .build();\n\n    var response = httpClient.send(request, HttpResponse.BodyHandlers.ofString());\n\n    System.out.println(response.body());\n  }\n}"},{"lang":"csharp","title":"C#","source":"using System;\nusing System.Net.Http;\nusing System.Threading.Tasks;\n\npublic class Program\n{\n  public static async Task Main()\n  {\n    System.Net.Http.HttpClient client = new()\n    {\n      DefaultRequestHeaders =\n      {\n        {\"API-Version\", \"1.0.0\"},\n        {\"Authorization\", \"Bearer <YOUR_JWT_HERE>\"},\n      }\n    };\n\n      var Date = \"2026-07-31\";\n    using HttpResponseMessage request = await client.GetAsync(\"https://api.raipartners.com/client-management/transactions/\" + Date);\n    string response = await request.Content.ReadAsStringAsync();\n\n    Console.WriteLine(response);\n  }\n}"},{"lang":"php","title":"PHP","source":"/**\n * Requires libcurl\n */\n\nconst date = \"2026-07-31\";\n$curl = curl_init();\n\ncurl_setopt_array($curl, [\n  CURLOPT_HTTPHEADER => [\n    \"API-Version: 1.0.0\",\n    \"Authorization: Bearer <YOUR_JWT_HERE>\"\n  ],\n  CURLOPT_URL => \"https://api.raipartners.com/client-management/transactions/\" . date,\n  CURLOPT_RETURNTRANSFER => true,\n  CURLOPT_CUSTOMREQUEST => \"GET\",\n]);\n\n$response = curl_exec($curl);\n$error = curl_error($curl);\n\ncurl_close($curl);\n\nif ($error) {\n  echo \"cURL Error #:\" . $error;\n} else {\n  echo $response;\n}"},{"lang":"go","title":"Go","source":"package main\n\nimport (\n  \"fmt\"\n  \"net/http\"\n  \"io/ioutil\"\n)\n\nfunc main() {\n  date := \"2026-07-31\";\n  reqUrl := \"https://api.raipartners.com/client-management/transactions/\" + date\n  req, err := http.NewRequest(\"GET\", reqUrl, nil)\n  if err != nil {\n    panic(err)\n  }\n  req.Header.Add(\"API-Version\", \"1.0.0\")\n  req.Header.Add(\"Authorization\", \"Bearer <YOUR_JWT_HERE>\")\n  res, err := http.DefaultClient.Do(req)\n  if err != nil {\n    panic(err)\n  }\n  defer res.Body.Close()\n  body, err := ioutil.ReadAll(res.Body)\n  if err != nil {\n    panic(err)\n  }\n\n  fmt.Println(res)\n  fmt.Println(string(body))\n}"},{"lang":"ruby","title":"Ruby","source":"require 'uri'\nrequire 'net/http'\nrequire 'openssl'\n\ndate = '2026-07-31'\nurl = URI('https://api.raipartners.com/client-management/transactions/' + date)\n\nhttp = Net::HTTP.new(url.host, url.port)\nhttp.use_ssl = true\n\nrequest = Net::HTTP::Get.new(url)\nrequest['API-Version'] = '1.0.0'\nrequest['Authorization'] = 'Bearer <YOUR_JWT_HERE>'\n\nresponse = http.request(request)\nputs response.read_body\n"},{"lang":"r","title":"R","source":"library(httr)\n\ndate = \"2026-07-31\"\n\n# create you own operator\n\"%&%\" <- function(x, y)paste0(x,y)\n\nurl = \"https://api.raipartners.com/client-management/transactions/\" %&% date\n\ndata_req <- GET(\n  url,\n  add_headers(\"API-Version\" = \"1.0.0\", \"Authorization\" = \"Bearer <YOUR_JWT_HERE>\"),\n  verbose()\n)\n\ncontent(data_req)"}]},"children":[]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["API Call Response:"]}]},{"$$mdtype":"Tag","name":"OpenApiResponseSample","attributes":{"descriptionFile":"api-docs-apis/client-management-api-v1.json","operationId":"streamTransactions","responseSamplesResolved":[{"lang":"jsonl","title":"200 application/x-ndjson","source":"{\"referenceNumber\":\"7434495GE9WRQ9QVE\",\"type\":\"Sale\",\"sys\":\"6161\",\"prin\":\"0000\",\"agent\":\"1000\",\"account\":{\"id\":\"f2ca1bb6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"number\":\"1234567890123456\"},\"cardAccount\":{\"id\":\"f2ca1bb6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"number\":\"1234567890123456\"},\"amount\":28.35,\"date\":\"2023-01-01\",\"postedDate\":\"2023-01-02\",\"cycleDate\":\"2023-01-02\",\"merchant\":{\"name\":\"MUSEO OPERA SANTA CROCE\",\"category\":\"7997\",\"description\":\"MUSEO OPERA SANTA CROCE  FIRENZE      IT\",\"location\":{\"city\":\"FIRENZE\",\"state\":\"IT\",\"country\":\"ITA\"}},\"exchangeInfo\":{\"currency\":{\"code\":\"EUR\",\"name\":\"Euro\"},\"amount\":24.2,\"exchangeRate\":1.171487603}}\n{\"referenceNumber\":\"7434495GE9WRQ9QVE\",\"type\":\"Sale\",\"sys\":\"6161\",\"prin\":\"0000\",\"agent\":\"1000\",\"account\":{\"id\":\"f2ca1bb6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"number\":\"1234567890123456\"},\"cardAccount\":{\"id\":\"f2ca1bb6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"number\":\"1234567890123456\"},\"amount\":28.35,\"date\":\"2023-01-01\",\"postedDate\":\"2023-01-02\",\"cycleDate\":\"2023-01-02\",\"merchant\":{\"name\":\"MUSEO OPERA SANTA CROCE\",\"category\":\"7997\",\"description\":\"MUSEO OPERA SANTA CROCE  FIRENZE      IT\",\"location\":{\"city\":\"FIRENZE\",\"state\":\"IT\",\"country\":\"ITA\"}},\"exchangeInfo\":{\"currency\":{\"code\":\"EUR\",\"name\":\"Euro\"},\"amount\":24.2,\"exchangeRate\":1.171487603}}\n{\"referenceNumber\":\"7434495GE9WRQ9QVE\",\"type\":\"Sale\",\"sys\":\"6161\",\"prin\":\"0000\",\"agent\":\"1000\",\"account\":{\"id\":\"f2ca1bb6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"number\":\"1234567890123456\"},\"cardAccount\":{\"id\":\"f2ca1bb6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2\",\"number\":\"1234567890123456\"},\"amount\":28.35,\"date\":\"2023-01-01\",\"postedDate\":\"2023-01-02\",\"cycleDate\":\"2023-01-02\",\"merchant\":{\"name\":\"MUSEO OPERA SANTA CROCE\",\"category\":\"7997\",\"description\":\"MUSEO OPERA SANTA CROCE  FIRENZE      IT\",\"location\":{\"city\":\"FIRENZE\",\"state\":\"IT\",\"country\":\"ITA\"}},\"exchangeInfo\":{\"currency\":{\"code\":\"EUR\",\"name\":\"Euro\"},\"amount\":24.2,\"exchangeRate\":1.171487603}}"},{"lang":"jsonl","title":"400 application/x-ndjson","source":"{\"type\":\"urn:raipartners:api:clientmanagement:errors:validation:invalid-data\",\"title\":\"Bad Request\",\"status\":400,\"detail\":\"One or more fields are invalid.\"}"},{"lang":"jsonl","title":"401 application/x-ndjson","source":"{\"type\":\"urn:raipartners:api:clientmanagement:errors:authorization:unauthorized\",\"title\":\"Unauthorized\",\"status\":401,\"detail\":\"You are not authorized to perform this action.\"}"},{"lang":"jsonl","title":"403 application/x-ndjson","source":"{\"type\":\"urn:raipartners:api:clientmanagement:errors:authorization:forbidden\",\"title\":\"Forbidden\",\"status\":403,\"detail\":\"You are forbidden to perform this action.\"}"},{"lang":"jsonl","title":"404 application/x-ndjson","source":"{\"type\":\"urn:raipartners:api:clientmanagement:errors:not-found\",\"title\":\"Not Found\",\"status\":404,\"detail\":\"Resource not found.\"}"},{"lang":"jsonl","title":"500 application/x-ndjson","source":"{\"type\":\"urn:raipartners:api:clientmanagement:errors:internal\",\"title\":\"Internal Server Error\",\"status\":500,\"detail\":\"An unexpected error occurred.\"}"},{"lang":"jsonl","title":"503 application/x-ndjson","source":"{\"type\":\"urn:raipartners:api:clientmanagement:errors:internal\",\"title\":\"Service unavailable Error\",\"status\":503,\"detail\":\"Service is unavailable.\"}"}]},"children":[]}]},{"$$mdtype":"Tag","name":"hr","attributes":{},"children":[]}]},"headings":[{"value":"Account Management Guide","id":"account-management-guide","depth":1},{"value":"Overview","id":"overview","depth":2},{"value":"Access accounts","id":"access-accounts","depth":2},{"value":"Access transactions","id":"access-transactions","depth":2}],"frontmatter":{"seo":{"title":"Account Management Guide"}},"lastModified":"2026-08-19T17:16:51.000Z","pagePropGetterError":{"message":"","name":""}},"slug":"/guides/client-management-api/v1/account-management","userData":{"isAuthenticated":false,"teams":["anonymous"]},"isPublic":true}